﻿@charset "UTF-8";
.ssr-box-imgtxt {
}
.ssr-box-imgtxt .ssr-image {
}
.ssr-box-imgtxt .ssr-image img {
    width: 100%;
}
.ssr-box-imgtxt .ssr-txt-body {
    padding: 4.5rem 2rem 4rem;
    background-color: #fff;
}
.ssr-box-imgtxt .ssr-txt-body h3 {
    font-family: 'graphikth-semibold';
    font-size: 2rem;
    margin-bottom: 1.5rem;
    line-height: 1.75;
}
.ssr-txt-header h3 {
    font-family: 'graphikth-semibold';
    font-size: 3rem;
    margin-bottom: 0;
}
.ssr-box-imgtxt .ssr-txt-body p {
    font-size: 1.5rem;
    line-height: 1.5;
}
.imgtxt-parallax .ssr-box-imgtxt {
    display: flex;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.imgtxt-parallax .ssr-txt-body {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: transparent;
}
.ssr-txt-vcenter .ssr-txt-body {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.imgtxt-overlap-1 .ssr-box-imgtxt {
    position: relative;
}
.imgtxt-overlap-1 .ssr-box-imgtxt .ssr-image {
    margin-bottom: 0;
}
.imgtxt-overlap-1 .ssr-txt-body {
    position: absolute;
    top: 40px;
    bottom: 40px;
    left: 50%;
    right: 45px;
    width: auto;
    padding: 100px;
    margin-left: 25px;
    display: flex;
    align-items: center;
}

.imgtxt-overlap-2 .ssr-box-imgtxt {
    padding-bottom: 103px;
}
.imgtxt-overlap-2 .ssr-image {
    width: 55%;
    margin-left: 5%;
    margin-bottom: 0;
}
.imgtxt-overlap-2 .ssr-txt-body {
    position: absolute;
    top: 100px;
    left: unset;
    right: 5%;
    width: 55%;
    padding: 80px 80px 150px;
    margin-left: -25px;
    border-top: 25px solid #ffb856;
    border-left: 25px solid #ffb856;
}

.box-txt-left .ssr-txt-body {
    order: -1;
    /* justify-content: flex-end; */
}


.imgtxt-2img-1 .ssr-box-imgtxt {
    display: flex;
}
.imgtxt-2img-1 .ssr-image {
    float: left;
    width: 50%!important;
    margin-bottom: 0;
}
.imgtxt-2img-1 .ssr-txt-body {
    float: left;
    width: 50%!important;
    padding: 60px;
    display: flex;
    align-items: center;
}

.imgtxt-2img-2 .ssr-box-imgtxt {
    display: flex;
    margin-bottom: 9.5rem;
}
.imgtxt-2img-2 .ssr-image {
    float: left;
    width: 50%!important;
    margin-bottom: 0;
}
.imgtxt-2img-2 .ssr-txt-body {
    float: left;
    width: 50%!important;
    padding: 60px;
    display: flex;
    align-items: center;
}
.imgtxt-2img-2 .box-txt-left .ssr-image {
    margin-right: 0;
}
.imgtxt-2img-2 .box-txt-right .ssr-image {
    margin-left: 0;
}

.imgtxt-2img-3 .ssr-txt-body {
    padding-left: 0;
    padding-right: 0;
}
.imgtxt-2img-3 .ssr-txt-body p {
    position: relative;
    padding-left: 2.5rem;
    padding-right: 1rem;
}
.imgtxt-2img-3 .ssr-txt-body p::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 60px;
    background-color: #7cbf4e;
}
.imgtxt-2img-3 .ssr-box-imgtxt:nth-child(odd) {
    margin-top: 6rem;
}
.imgtxt-2img-3 .ssr-txt-header {
    display: inline-block;
    background-color: #fff;
    padding: 4rem 3.5rem;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -9rem;
    width: auto;
    z-index: 1;
}


.imgtxt-2img-4 .ssr-box-imgtxt {
    display: flex;
}
.imgtxt-2img-4 .ssr-image {
    float: left;
    width: 60%!important;
    margin-bottom: 0;
}
.imgtxt-2img-4 .ssr-txt-body {
    float: left;
    width: 40%!important;
    padding: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.imgtxt-2img-4 .ssr-bt.bt-text {
    padding: 0;
    height: auto;
}
.bt-readmore {
    margin-top: 2rem;
}

.imgtxt-2col-full .row {
    margin-left: 0;
    margin-right: 0;
}
.imgtxt-2col-full .ssr-box-imgtxt {
    padding-left: 0;
    padding-right: 0;
}

.imgtxt-left .ssr-box-imgtxt {
    display: flex;
}
.imgtxt-left .ssr-image {
    float: left;
    width: 50%!important;
    margin-bottom: 0;
}
.imgtxt-left .ssr-txt-body {
    float: left;
    width: 50%!important;
    padding: 60px 100px;
    display: flex;
    align-items: center;
}

.imgtxt-right .ssr-box-imgtxt {
    display: flex;
}
.imgtxt-right .ssr-image {
    float: left;
    width: 50%!important;
    margin-bottom: 0;
}
.imgtxt-right .ssr-txt-body {
    float: left;
    width: 50%!important;
    padding: 60px 100px;
    display: flex;
    align-items: center;
    order: -1;
}

.imgtxt-masonry .container {
    max-width: 1220px;
}
.ssr-grid-masonry { /* Masonry container */

}

.imgtxt-masonry .ssr-box-imgtxt { /* Masonry bricks or child elements */
    padding: 0 55px;
    margin: 30px 0;
    width: 610px;

}
.grid-sizer {
    width: 610px;
}

.imgtxt-masonry .ssr-box-imgtxt:first-child {
    margin-top: 145px;
}
.imgtxt-masonry .ssr-box-imgtxt:nth-child(4) {
}

.imgtxt-masonry .ssr-box-imgtxt .ssr-txt-body {
    padding: 5rem 4rem;
    background-color: transparent;
}
.ssr-box-order {
    display: inline-block;
    position: relative;
    font-family: 'graphikth-semibold';
    font-size: 5rem;
    line-height: 1;
    margin-bottom: 3.5rem;
}
.ssr-box-order::after {
    content: '';
    position: absolute;
    top: 50%;
    width: 93px;
    height: 1px;
    background-color: #000;
    margin-left: 60px;
}

@media (max-width: 991px) {
    .text-m-right {
        text-align: right!important;
    }
    .text-m-left {
        text-align: left!important;
    }
    .text-m-center {
        text-align: center!important;
    }
    .ssr-imgtxt-container .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .ssr-box-imgtxt .ssr-image, .ssr-box-imgtxt .ssr-txt-body {
        float: none!important;
        width: 100%!important;
        margin: 0!important;
    }
    .ssr-box-imgtxt .ssr-txt-body {
        padding: 2.5rem 2rem 4rem;
    }
    .ssr-box-imgtxt .ssr-txt-body h3 {
        margin-bottom: .5rem;
    }

    .imgtxt-parallax .ssr-box-imgtxt {
        height: 300px!important;
    }
    .imgtxt-parallax .ssr-txt-body {
        padding-bottom: 2.5rem;
    }

    .imgtxt-overlap-1 .ssr-txt-body {
        position: relative;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: auto!important;
        margin-left: 10px!important;
        margin-right: 10px!important;
        margin-top: -10px!important;
        box-shadow: 0 1px 8px rgba(0,0,0,0.06);
    }

    .imgtxt-overlap-2 .ssr-box-imgtxt {
        padding-bottom: 0;
    }
    .imgtxt-overlap-2 .ssr-txt-body {
        position: relative;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: auto!important;
        margin-left: 10px!important;
        margin-right: 10px!important;
        margin-top: -10px!important;
        padding: 2.5rem 2rem 4rem;
        margin-left: 0;
        border-top: 10px solid #ffb856;
        border-left: 10px solid #ffb856;
    }

    .box-txt-left .ssr-txt-body {
        order: 1;
    }

    .imgtxt-2img-1 .ssr-box-imgtxt {
        flex-direction: column;
    }
    .imgtxt-2img-1 .ssr-txt-body {
        display: block;
    }
    .imgtxt-2img-1 .ssr-txt-body br {
        display: none;
    }

    .imgtxt-2img-2 .ssr-box-imgtxt {
        flex-direction: column;
        margin-bottom: 0;
    }
    .imgtxt-2img-2 .ssr-txt-body {
        display: block;
    }
    .imgtxt-2img-2 .ssr-txt-body br {
        display: none;
    }

    .imgtxt-2img-3 .ssr-txt-header {
        padding: 2rem 1.8rem;
        top: 0;
        left: auto;
        right: 0;
        margin-left: 0;
    }
    .ssr-txt-header h3 {
        font-size: 2rem;
    }
    .imgtxt-2img-3 .ssr-txt-body {
        display: block;
        padding-left: 0;
        padding-right: 0;
    }
    .imgtxt-2img-3 .ssr-txt-body br {
        display: none;
    }
    .imgtxt-2img-3 .ssr-box-imgtxt:nth-child(odd) {
        margin-top: 3rem;
    }

    .imgtxt-2img-4 .ssr-box-imgtxt {
        flex-direction: column;
        margin-bottom: 0;
    }
    .imgtxt-2img-4 .ssr-image .row {
        margin-left: -10px;
        margin-right: -10px;
    }
    .imgtxt-2img-4 .ssr-image .ssr-image-item {
        padding-left: 10px;
        padding-right: 10px;
    }
    .imgtxt-2img-4 .ssr-txt-body {
        display: block;
    }
    .imgtxt-2img-4 .ssr-txt-body br {
        display: none;
    }

    .imgtxt-2col-full .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .imgtxt-2col-full .ssr-box-imgtxt .ssr-txt-body p br {
        display: none;
    }

    .imgtxt-left .ssr-box-imgtxt {
        flex-direction: column;
        margin-bottom: 0;
    }
    .imgtxt-left .ssr-txt-body {
        display: block;
    }
    .imgtxt-left .ssr-txt-body p br {
        display: none;
    }

    .imgtxt-right .ssr-box-imgtxt {
        flex-direction: column;
        margin-bottom: 0;
    }
    .imgtxt-right .ssr-txt-body {
        display: block;
        order: 1;
    }
    .imgtxt-right .ssr-txt-body p br {
        display: none;
    }

    .ssr-grid-masonry {
        display: block;
        margin: 0;
    }
    .imgtxt-masonry .ssr-box-imgtxt {
        margin: 1rem 0;
        padding: 0;
        width: 100%!important;
    }

    .imgtxt-masonry .ssr-box-imgtxt:first-child {
        margin-top: 0;
    }
    .imgtxt-masonry .ssr-box-imgtxt:nth-child(4) {
        margin-top: 0;
    }
    .imgtxt-masonry .ssr-box-imgtxt .ssr-txt-body {
        padding: 2.5rem 1rem 4rem;
    }
    .ssr-box-order {
        margin-bottom: 2rem;
    }
    .ssr-box-order::after {
        width: 47px;
        margin-left: 25px;
    }


}

@media (min-width: 992px) {
    .ssr-imgtxt-container {
        overflow: hidden;
    }
    .ssr-imgtxt-container .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

}

@media (min-width: 992px) and (max-width: 1360px) {

    .ssr-imgtxt-container .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .imgtxt-overlap-2 .ssr-box-imgtxt {
        padding-bottom: 122px;
    }

    .grid-sizer, .imgtxt-masonry .ssr-box-imgtxt {
        width: 50%;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .ssr-box-imgtxt .ssr-txt-body p br {
        display: none!important;
    }
    .imgtxt-overlap-2 .ssr-txt-body {
        padding: 80px;
        top: 70px;
    }
    .imgtxt-left .ssr-txt-body {
        padding: 40px;
    }
}

@media (min-width: 1500px) {

}


/* Centering row for Icon + text + img */
.ssr-centering-row{
  display: flex;
  justify-content: center;
  align-self: center;
}
/* END Centering row for Icon + text + img */
